events
{
    worker_connections 2048;
}

http {
        server {
            listen  80;
            server_name localhost;
            error_log /dev/stdout debug;
            access_log /dev/stdout;
        location / {
            proxy_pass http://front:80/;
        }
        location = /stub_status {
            stub_status;
        }
        }
        # server {
        #     listen  8080;
        #     server_name localhost;
        #     error_log /dev/stdout debug;
        #     access_log /dev/stdout;
        # location / {
        #     proxy_pass http://back:8080/;
        # }
        # }
}
